Subject: RFC4918

From: Julian Reschke <[email-masked]>
Date: Tue, 24 Jul 2007 14:13:22 +0200

Hi,

I don't think there was an announcement over here, so: RFC2518bis has 
finally been published as RFC4918 (at the end of June). I have generated 
HTML/XML versions (<http://www.webdav.org> and 
<http://greenbytes.de/tech/webdav/#rfc4918>) which use (where 
applicable) the same anchors as RFC2518 (*).

Related to this, SAP's Knowledge Management product (KMC NW 7.0) will 
support the RFC4918 changes as of the "next" service pack (SP13).

Best regards, Julian

(*) So if before you linked to <rfc2518.html#HEADER_If>, the new URI is 
<rfc4918.html#HEADER_If>.